.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.name {
	background-color: #001931;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 20px;
	font-weight: bold;
}
.pic1 {
	background-color: #FF7979;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.pic2 {
	background-color: #FF7979;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;

}
.pic3 {
	background-color: #FF7979;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding: 4px 6px 6px;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;

}
.font1 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 20px;
	font-weight: bold;
}
.font2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #000000;

}
.strip1 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #001931;
}
.thumbbdr1 {
	border: 1px dotted #3399FF;
}
a:hover { text-decoration: none; }
